.TopHeaderNewsAccount
{
	position: relative;
	z-index: 501;
	background-color: rgb(40, 40, 40);

	display: flex;
	justify-content: center;
	align-items: baseline;

	width: 100%;
	height: 3rem;
}

.TopHeaderNewsAccountContainer
{
	position: relative;
	background-color: rgb(40, 40, 40);

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;

	width: 70%;
	height: 3rem;

	color: white;
}

.TopHeaderNewsAccountContainer i
{
	margin: 0.2rem 0.5rem 0 1.2rem;
	font-size: 0.8rem;
}

.TopHeaderNewsAccountContainer a
{
	text-decoration: none;
	color: white;

	transition-property: color;
	transition-duration: 0.1s;
	transition-timing-function: ease-in;
}

.NewsHeader
{
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 3rem;

	/* Prevent text selection while dragging */
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.NewsHeaderTitle
{
	position: relative;
	margin: 0;
	padding: 0 0.3rem 0 0.3rem;

	background-color: white;
	color: black;
	font-weight: 800;
}

.NewsHeaderName
{
	font-size: 1.1rem;
	font-weight: 600;
	margin-right: 2rem
}

.NewsHeaderDate
{
	position: relative;
	margin: 0;
	font-size: 0.9rem
}

.NewsHeaderMenu
{
	display: none;
}

.NewsHeaderAccount
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

@media (hover: hover)
{
	.NewsHeaderMenu:hover
	{
		cursor: pointer;
		color: rgb(200, 200, 200);
	}

	.NewsHeaderAccount:hover
	{
		color: red;
	}
}

@media screen and (max-width: 1000px)
{
	.TopHeaderNewsAccountContainer i
	{
		font-size: 1rem;
	}

	.NewsHeaderMenu
	{
		display: block;
	}

	.NewsHeaderAccount p
	{
		display: none;
	}

	.NewsHeader
	{
		display: none;
	}

	.AccountHeader p
	{
		display: none;
	}
}